﻿.color-regal-blue { color: #1F3864; }

.pb-xs { padding-bottom: 15px; }

.pt-xs { padding-top: 15px; }

h3.color-regal-blue { margin-bottom: 50px; }

table tr[bgcolor="#D6D6D6"] td { color: #333; }

#error-msgs { padding: 10px; }

td.info { padding: 10px; }

td.info p { padding-top: 10px; }